Subject: Re: PLEASE!!!! Pine and mh

From: David L Miller <[email-masked]>
Date: Fri, 30 Dec 1994 14:24:35 -0800

Do you have a properly configured .mh_profile file?  What version of Pine 
are you running?

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, JE-20
4545 15th Ave NE, Seattle WA 98105, USA

On 28 Dec 1994, 25855-cecere wrote:

> Date: 28 DEC 1994 16:50:17 GMT 
> From: 25855-cecere <[email-masked]>
> Newgroups: comp.mail.pine
> Subject: PLEASE!!!! Pine and mh 
> 
> Hi all,
> 	Could someone PLEASE point me in the right direction. I have been trying to get pine
> to work with mh mail folders with no luck at all. I've tried putting
> 
> folder-collections=#mh/[] 
> 
> in my .pinerc file. Other people say that this works for them, but it does not work for me.
> Is there some documentation somewhere on how to do this ? I've read through the 
> documentation for pine. It basically says that you can use mh mail folders, but does not
> explain how. Does someone out there know how to do this ?  Please respond via e-mail.
> 
> Thank you
> John Cecere
> Bell Communications Research
> [email-masked]
> 
> 
>